.version.kids_corner /* version checker */
{
	color: #0000EE;
	background-color: #F44EE1;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 877px;
	min-height: 999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #B8FFFC;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 43px 62px 40px;
}

#menuu2672
{
	z-index: 2;
	width: 607px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 146px;
	position: relative;
}

#u2750
{
	width: 65px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2751
{
	width: 65px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u2751:hover
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u2752-4
{
	width: 65px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2751:hover #u2752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u2751:active #u2752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u2751.MuseMenuActive #u2752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u2715
{
	width: 65px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#u2716
{
	width: 65px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u2716:hover
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u2751:active,#u2716:active
{
	background-color: #6B6B6B;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u2718-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2716:hover #u2718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u2716:active #u2718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u2719
{
	z-index: 15;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 51px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u2716:hover #u2719
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2716:active #u2719
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2732
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2733-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2732:hover #u2733-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2737
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2740-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2732.MuseMenuActive #u2733-4,#u2737:hover #u2740-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2723
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2726-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2737.MuseMenuActive #u2740-4,#u2723:hover #u2726-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3479
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3480-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2723.MuseMenuActive #u2726-4,#u3479:hover #u3480-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2680
{
	width: 65px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u2681
{
	width: 65px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u2716.MuseMenuActive,#u2681:hover
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u2681:active
{
	background-color: #6B6B6B;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u2681.MuseMenuActive
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u2684-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2716.MuseMenuActive #u2718-4,#u2681:hover #u2684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u2681:active #u2684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u2681.MuseMenuActive #u2684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u2683
{
	z-index: 48;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 51px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u2716.MuseMenuActive #u2719,#u2681:hover #u2683
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2681:active #u2683
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2681.MuseMenuActive #u2683
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2720,#u2685
{
	width: 120px;
	background-color: transparent;
	top: 32px;
}

#u2688
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2691-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3479.MuseMenuActive #u3480-4,#u2688:hover #u2691-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2697
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2699-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2688.MuseMenuActive #u2691-4,#u2697:hover #u2699-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4214
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u4217-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2697.MuseMenuActive #u2699-4,#u4214:hover #u4217-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2721,#u2729,#u2736,#u2722,#u3478,#u2686,#u2687,#u2694,#u4213,#u4886
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u4887
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2732:hover,#u2737:hover,#u2723:hover,#u3479:hover,#u2688:hover,#u2697:hover,#u4214:hover,#u4887:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4889-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4214.MuseMenuActive #u4217-4,#u4887:hover #u4889-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4887.MuseMenuActive #u4889-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2743
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u2744
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u2744:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u2747-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2744:hover #u2747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u2744:active #u2747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u2701
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u2704
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u2707-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
}

#u2744.MuseMenuActive #u2747-4,#u2704:hover #u2707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u2704:active #u2707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u2673
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u2676
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u2704.MuseMenuActive,#u2676:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u2679-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2704.MuseMenuActive #u2707-4,#u2676:hover #u2679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u2676:active #u2679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3712
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u3715
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3715:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u3717-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2676.MuseMenuActive #u2679-4,#u3715:hover #u3717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3715:active #u3717-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u2708
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#u2709
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u2709:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u2712-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3715.MuseMenuActive #u3717-4,#u2709:hover #u2712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u2709:active #u2712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4663
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 541px;
}

#u4664
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u4664:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u2744:active,#u2676:active,#u3715:active,#u2709:active,#u4664:active
{
	background-color: #6B6B6B;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u4667-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2709.MuseMenuActive #u2712-4,#u4664:hover #u4667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4664:active #u4667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4664.MuseMenuActive #u4667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2771-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	margin-left: 232px;
	margin-top: 69px;
	position: relative;
}

#pu4096-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 14px;
}

#u4096-4
{
	z-index: 115;
	width: 222px;
	min-height: 34px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u4121-4
{
	z-index: 141;
	width: 222px;
	min-height: 34px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#pu4097
{
	width: 0.01px;
	margin-top: -3px;
}

#u4097
{
	z-index: 119;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4115
{
	z-index: 139;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 614px;
}

#pu4106-8
{
	width: 0.01px;
	margin-top: 29px;
}

#u4106-8
{
	z-index: 121;
	width: 275px;
	min-height: 90px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u4114-6
{
	z-index: 133;
	width: 264px;
	min-height: 27px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 601px;
}

#u4114-4
{
	text-align: center;
}

#u4122-8
{
	z-index: 145;
	width: 277px;
	min-height: 46px;
	background-color: transparent;
	margin-left: 319px;
	position: relative;
}

#u4122-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4122
{
	line-height: 17px;
}

#u4122-2
{
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}

#u4107-4
{
	z-index: 129;
	width: 466px;
	min-height: 26px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	font-style: italic;
	margin-left: 216px;
	margin-top: 90px;
	position: relative;
}

#pu4123
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 23px;
}

#u4123
{
	z-index: 153;
	width: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4131
{
	z-index: 155;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u4123_img,#u4131_img
{
	padding-bottom: 1px;
}

#u4139
{
	z-index: 157;
	width: 253px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 403px;
}

#u4139_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u4147
{
	z-index: 159;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 683px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 54px;
}

#page .verticalspacer
{
	clear: both;
}

